| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::ImportKit::Container::Model Member List

This is the complete list of members for CS::ImportKit::Container::Model, including all inherited members.

Container class | CS::ImportKit::Container::Model | `[friend]`
GetMesh(size_t index) const | CS::ImportKit::Container::Model | `[inline]`
GetMeshCount() const | CS::ImportKit::Container::Model | `[inline]`
GetName() const | CS::ImportKit::Container::Model | `[inline]`
glueModel | CS::ImportKit::Container::Model | `[protected]`
ImportKitImpl::Glue class | CS::ImportKit::Container::Model | `[friend]`
meshes | CS::ImportKit::Container::Model | `[protected]`
Model() | CS::ImportKit::Container::Model | `[inline, protected]`
name | CS::ImportKit::Container::Model | `[protected]`